/***
Input and clean balance sheet (brn) and trade (customs) data.
Date: July 2022
Author: IM

This file:
- import and clean balance-sheet data
- import and clear trade data
- merge both sources

	
Output:
- $datapath/brn_$firstyearbrn$lastyearbrn.
- $datapath/import_byX_$firstyearcustoms$lastyearcustoms with X= sirenwiot12sec, 
sirenwiotsec, sirenisicrev3, sirenhssec, sirenhs2, sirenhs4, siren
- $datapath/export_byX_$firstyearcustoms$lastyearcustoms with X= sirenwiot12sec, 
sirenwiotsec, sirenisicrev3, sirenhssec, sirenhs2, sirenhs4, siren
***/


* Balance-sheet data
do "$dopath/01_1_0_balancesheet.do"

* Import data
do "$dopath/01_2_0_trade_import.do"

* Export data
do "$dopath/01_3_0_trade_export.do"
